@charset "utf-8";

body {
	background: url(images/bg.png) repeat-x #154f7d;
}

#logoheader {
	width:960px;
	margin:37px auto 0;
	height:110px;
	padding:0;
}

/*#logoheader a {margin:-3px;}*/

#schemes {float:right;}
#schemes li {display:inline-block; margin: 0 -3px;}
#scheme1 {width:88px;height:110px;background:url(images/scheme1.jpg) no-repeat;	display:block;}
#scheme1:hover {background:url(images/scheme1a.jpg) no-repeat;}
#scheme2 {width:79px;height:110px;background:url(images/scheme2.jpg) no-repeat;	display:block;}
#scheme2:hover {background:url(images/scheme2a.jpg) no-repeat;}
#scheme3 {width:99px;height:110px;background:url(images/scheme3.jpg) no-repeat;	display:block;}
#scheme3:hover {background:url(images/scheme3a.jpg) no-repeat;}
#scheme4 {width:85px;height:110px;background:url(images/scheme4.jpg) no-repeat;	display:block;}
#scheme4:hover {background:url(images/scheme4a.jpg) no-repeat;}
#scheme5 {width:88px;height:110px;background:url(images/scheme5.jpg) no-repeat;	display:block;}
#scheme5:hover {background:url(images/scheme5a.jpg) no-repeat;}

#ribbon {
	width: 100%;
	background:url(images/ribbonbg.png) repeat-x bottom;
	clear:both;
	float:left;
}
	
#ribbon p, #ribbon a {
	width:960px;
	margin: 3px auto 12px;
	line-height:26px;
	color:white;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	text-decoration:none;
	letter-spacing:1px;
}

#ribbon p {
	padding-left:50px;
}

#ribbon a:hover {text-decoration:underline;}

#wrapper {
	width:960px;
	min-height:500px;
	margin:0 auto;
}

#header {
	float:left;
	background:url(images/header-bg.png) repeat-x;
	width:960px;
	margin: 47px auto 0;
	height:240px;
}

#header h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
	color:white;
	margin:42px 0;
	text-align:right;
	line-height:46px;
}

#textcontent {
	float:left;
	width:520px;
	margin-top:10px;
	padding:20px;	
}

#textcontent p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	margin:20px;
	line-height:31px;
	letter-spacing:1px;
}

#textcontent h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:42px;
	font-weight:bold;
	text-shadow:3px 3px 3px black;
	color:white;
	margin:20px 20px 30px;
}

#contactform {
	float:right;
	width:398px;
	margin-top:50px;
}

#contacttop {height:33px; width:398px; background:url(images/contact-top.png);}
#contactbot {height:33px; width:398px; background:url(images/contact-bot.png);}
#contactmain {min-height:400px; width:398px; background:url(images/contact-bg.png);}
#contactmain p {color:#fff; margin:0 0 0 40px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:16px;}
#contactmain input {width:291px; height:43px; margin:15px 28px; background:url(images/contact.png) no-repeat; border:none; padding:0 25px;}

    .focusField{
    	border:none;
    	background:url(images/contact-a.png) no-repeat;
    	color:#000;
    }
    .idleField{
    	background:#EEE;
    	color: #aeaeae;
		border: none;
    }		


#caddress {display:none;}	
#cmsg {
        width: 291px;
        height: 202px;
        border: none;
        padding: 10px 25px;
        font-family: Tahoma, sans-serif;		
		font-size:14px;
        background: url(images/contactmsg.png) no-repeat;
		margin:7px 28px;
		overflow:hidden;
}

input#csubmit {
	width:138px;
	height:43px;
	background:url(images/submit.png) no-repeat;
	margin:20px 0 0 230px;
}

input#csubmit:hover {
	background:url(images/submit-a.png) no-repeat;	
}


#footer {width:100%; height:35px; padding-top:50px; background:url(images/footer-bg.png) repeat-x bottom; clear:both; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:white; text-align:center; margin:0;}
#footer a {color:white; text-decoration:none;}
#footer a:hover {text-decoration:underline;}


.message {background:#eee; color:#000;display:none;width:317px;padding:10px; margin: 0 30px 20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:21px; color:red; font-weight:bold; border: solid 1px red; border-radius:15px; -moz-border-radius: 15px;}
